algorithm: GP
criterion: Calibration
criterion_final: 0.5841153264045715
dataset: Caco-2
hparams:
  alpha: 2.5968794516608933e-05
  kernel_coef0: 2.38367869910408e-05
  kernel_gamma: 0.000662338234121575
  kernel_metric: cosine
  n_restarts_optimizer: 10
representation: WHIM
seed: 1
test_calibration_Spearman_0: -0.006878992076963186
test_calibration_Spearman_1: -0.012743933126330376
test_calibration_Spearman_2: -0.00041061738738790154
test_calibration_Spearman_final: -0.006878992076963186
test_extra_mae_0: 0.6123156547546387
test_extra_mae_1: 0.6214524507522583
test_extra_mae_2: 0.6408592462539673
test_extra_mae_final: 0.6123156547546387
test_extra_pearson_0: 0.4737263023853302
test_extra_pearson_1: 0.4579337537288666
test_extra_pearson_2: 0.44613131880760193
test_extra_pearson_final: 0.4737263023853302
test_extra_r2_0: 0.14955168962478638
test_extra_r2_1: 0.1128389835357666
test_extra_r2_2: -0.0036748647689819336
test_extra_r2_final: 0.14955168962478638
test_extra_spearman_0: 0.4927314221858978
test_extra_spearman_1: 0.4731159508228302
test_extra_spearman_2: 0.48788124322891235
test_extra_spearman_final: 0.4927314221858978
test_performance_MAE_0: 0.6123156547546387
test_performance_MAE_1: 0.6214524507522583
test_performance_MAE_2: 0.6408592462539673
test_performance_MAE_final: 0.6123156547546387
train_val_split: Perimeter
trial_seed: 8121
val_calibration_Spearman_0: 0.5419454574584961
val_calibration_Spearman_1: 0.6154532432556152
val_calibration_Spearman_2: 0.5949472784996033
val_calibration_Spearman_final: 0.5419454574584961
val_extra_mae_0: 2.0323665142059326
val_extra_mae_1: 2.6055049896240234
val_extra_mae_2: 2.742755174636841
val_extra_mae_final: 2.0323665142059326
val_extra_pearson_0: 0.4101056456565857
val_extra_pearson_1: 0.36100441217422485
val_extra_pearson_2: 0.35299408435821533
val_extra_pearson_final: 0.4101056456565857
val_extra_r2_0: -19.76738739013672
val_extra_r2_1: -41.35458755493164
val_extra_r2_2: -45.949302673339844
val_extra_r2_final: -19.76738739013672
val_extra_spearman_0: 0.6231973171234131
val_extra_spearman_1: 0.5667967796325684
val_extra_spearman_2: 0.5724197030067444
val_extra_spearman_final: 0.6231973171234131
val_performance_MAE_0: 2.0323665142059326
val_performance_MAE_1: 2.6055049896240234
val_performance_MAE_2: 2.742755174636841
val_performance_MAE_final: 2.0323665142059326
